burn_classes:
  unburned: null
  low: 128066
  moderate: 193370
  high: 159845
emampr_landcover_vote_2017:
  42: 314072
  71: 227596
  52: 190658
  41: 132349
  43: 79826
  81: 22230
  90: 21700
  95: 6444
  31: 4793
  11: 634
  22: 512
  23: 150
  12: 66
  24: 21
  82: 1
soil_textures:
  clay loam: 999669
  silt loam: 1383
